Subject: Future Vehicle Fuels

From: Michener <[email-masked]>
Date: Sun, 12 Jul 1998 21:27:47 +1100

Hello,

I am interested in obtaining information concerning the future of
vehicle fuels, namely petrol, ethanol/methanol, hydrogen and
electricity. For each fuel, I am researching:

1. What are the chemical reactions involved when used in the engine?
2. How much energy is contained per unit mass/volume?
3. How efficient is energy conversion when using the fuel?
4. Where does the fuel come from?
5. How safe is production and use of the fuel?
6. What waste materials does use of the fuel produce?
7. What are other environmental considerations?
8. What are the economic considerations? 
   (eg. cost of production, cost per unit energy, 
   impact on current fuel organisations)

If you have any information that would help with my research, please
email me A.S.A.P. with details (eg. URL, reference, or means by which I
can recieve the information, eg. fax). This information is for a Year 12
Chemistry Project and will be used and acknowledged appropriately. 

Any help would be greatly appreciated :) 
Regards,
Sarah Michener

P.S. This message was mailed to several mailing lists. I appologise to
those who receive it more than once.

----------------------------
Sarah Michener
Email: [email-masked]
URL:   http://users.mcmedia.com.au/~michener/sarah.html
   
Year 12 (Senior), Rochester Secondary College        
Edward St., Rochester, Victoria, Australia, 3561
Phone (RSC) 03 5484 1844, Fax (RSC) 03 5484  2348